> For the complete documentation index, see [llms.txt](https://docs.degenarena.app/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.degenarena.app/commands.md).

# Commands

You can view the available commands any time by messaging @degenarenabot the `/help` command. Here is an exhaustive list of commands and what they do:

* `/positions` - View your current positions
* `/balance` - View your balances and wallet address
* `/long` - Open a long position
* `/short` - Open a short position
* `/close` - Close a position
* `/orders` - View your current orders
* `/take_profit` - Add a take profit for a position
* `/stop_loss` - Add a stop loss for a position
* `/margin` - Change position's margin
* `/chart [asset]` - Show asset price chart (enter the asset name after the command, before sending)
* `/clans` - Manage your clan memberships
* `/settings` - Change your account settings
* `/send [address] [amount] [denom]` - Send funds to another wallet (enter the address, amount, and denom after the command, before sending)
* `/markets` - View list of available perp markets
* `/pnl` - View your PNL for the current week
* `/top_members` - View the performance of fellow clan members
* `/top_players` - View the performance of all Degen Arena traders
* `/top_clans` - View the weelkly performance of all competing clans


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.degenarena.app/commands.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
